<?php
$z[0]=Array("field","野蘑菇炖鲜鱼,野蘑菇炖鲜鱼介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","野蘑菇炖鲜鱼巴里坤天然野蘑菇产于天山北坡草丛之中，大都须在七、八月雨后方可采到，属山珍中佳品。其味清香悠长，炖各类肉食，烧汤，煎炒均为上乘调味品。清炖鲜鱼，再佐以野生蘑菇，更使鱼腥味顿除。其特点：肉嫩色美，口感全新，其汤味道清淡却不失鲜美，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","野蘑菇炖鲜鱼_巴里坤哈萨克自治县特产野蘑菇炖鲜鱼",359,444);
$z[2][4]['name']="title";
$z[3]=Array("field","",446,485);
$z[3][4]['name']="writer";
$z[4]=Array("field","",487,526);
$z[4][4]['name']="source";
$z[5]=Array("field","",528,568);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　野蘑菇炖鲜鱼\n</p><p>　　坤天然野蘑菇产于天山北坡草丛之中，大都须在七、八月雨后方可采到，属山珍中佳品。其味清香悠长，炖各类肉食，烧汤，煎炒均为上乘调味品。清炖鲜鱼，再佐以野生蘑菇，更使鱼腥味顿除。\n</p><p>　　其特点：肉嫩色美，口感全新，其汤味道清淡却不失鲜美，别有一番滋味。",570,883);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HKMYZ-3c03.gif",885,967);
$z[7][4]['name']="litpic";

?>